From fc5af5c81b4b729a1e91018d2b1dd0cba181dfe0 Mon Sep 17 00:00:00 2001
From: Francois Andrieu <darknao@fedoraproject.org>
Date: Jun 10 2021 08:56:27 +0000
Subject: [PATCH 56/88] disable the edit link for translated pages


---

diff --git a/build-scripts/rebuild-site.py b/build-scripts/rebuild-site.py
index 99734aa..90599ca 100755
--- a/build-scripts/rebuild-site.py
+++ b/build-scripts/rebuild-site.py
@@ -338,6 +338,8 @@ def main():
                 # Branches are set to HEAD because the script uses a locally-generated
                 # content on top of the original translated-sources repo
                 lang_site_yml["content"]["branches"] = "HEAD"
+                # disable the "Edit this Page"
+                lang_site_yml["content"]["edit_url"] = False
                 lang_site_yml["content"]["sources"] = []
 
                 for component, versions in components.items():

